subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Hett <ste...@egosoft.com>
Subject Re: SVN upgrade
Date Wed, 15 Jun 2016 12:04:13 GMT
On 6/15/2016 1:50 PM, Somashekarappa, Anup (CWM-NR) wrote:
> Hi,
> I am trying t compile the source code to upgrade from SVN 1.7 to 1.9.4 
> but I am getting the below error.
> Could you please send the steps for upgrading since I couldn’t find 
> any good document in web ?
> I am trying to follow the steps mentioned in 
> _http://svn.apache.org/repos/asf/subversion/trunk/INSTALL_ .
> And I want to upgrade in Linux
> [USER@server subversion-1.9.4]$ sh autogen.sh
> : command not found:
> : command not found:
> : command not found:
> ': not a valid identifiert: `CDPATH
> : command not found:
> 'utogen.sh: line 35: syntax error near unexpected token `in
> 'utogen.sh: line 35: `  case "$1" in
Given the output you have here, I take it you downloaded the source as a 
tarball instead of getting it directly form the repository. In this 
case, please follow the instructions in INSTALL under II.A instead II.B.
I.e. run
./configure
make
make install

-- 
Regards,
Stefan Hett


Mime
View raw message